#border{
  border: solid red 4px;
   width: 30%;
   margin-left: 33%;
   border-radius: 10%;
}
#heading{
  width: 100%;
  background-color: black;
    text-transform: uppercase;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 10px;

}
.ody{
    background-color: black;
    text-align: center;
    margin-top: 250px;
}
div{
    margin-bottom: 50px;
}
h1{
    color: white;
    display: inline-block;
    background-color: rgb(255, 167, 167);
    width: 20%;
    border-radius: 50%;
}

.btn{
    width: 20%;
    color: white;
    margin-top:   10px;
    margin-bottom: 1px;
}
@media screen and (max-width: 1024px) {
  #border{
    width: 45%;
    margin-left: 25%;
 }
}
/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
    .ody {
      margin-top: 150px;
}
#border{
   width: 58%;
   margin-left: 20%;
}
    /* 
    .btn {
      width: 10%;
    }
    h1{
      width: 12%;
      border-radius: 50%;
  }
  #heading{
    width: 50%;
    background-color: black;
  } */
  }
  
  /* On screens that are 600px or less, set the background color to olive */
  @media screen and (max-width: 600px) {
    .ody {
      margin-top: 100px;
}
#border{
   width: 88%;
   margin-left: 5%;
}
    /* 
    .btn {
      width: 20%;
    }
    h1{
      width: 25%;
      border-radius: 50%;
  }
  #heading{
    width: 100%;
    background-color: black;
  } */
  }
